<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Inicio y Sesión</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css">
	<link rel="stylesheet" href="estilos.css">
</head>
<body>
	<div class="container">
		<div class="form-sign">
			<header>
				<h1>Bienvenido a Registro y control de trabajos de Titulación</h1>
				<a href="#" onclick="cambiar(this)">Iniciar Sesión</a>
			</header>

			<div class="info">
				<form action="" class="sign-in" id="sign-in">
					<h2>INICIAR SESION</h2>
					
					<div class="entrada">
						<i class="fas fa-envelope"></i>
						<input type="text" placeholder="Correo Electrónico" class="campo" id="email">
					</div>
					<div class="entrada">
						<i class="fas fa-key"></i>
						<input type="password" placeholder="Contraseña" class="campo" id="pass">
					</div>
					<input type="submit" name="iniciar" value="Iniciar Sesión" class="btn-sign">
					<p class="msj" id="msj"></p>
				</form>
				<form action="" class="sign-up" id="sign-up">
					<h2>CREAR CUENTA</h2>
					<div class="entrada">
						<i class="fas fa-user"></i>
						<input type="text" placeholder="Nombre" class="campo" id="nombre">
					</div>
					<div class="entrada">
						<i class="fas fa-envelope"></i>
						<input type="email" placeholder="Correo Electrónico" class="campo" id="email">
					</div>
					<div class="entrada">
						<i class="fas fa-key"></i>
						<input type="password" placeholder="Contraseña" class="campo" id="pass">
					</div>

					<input type="submit" name="crear" value="Crear Cuenta" class="btn-sign" >
					<p class="msj" id="msj"></p>
				</form>
			</div>
		</div>
	</div>
	<script src="vali.js"></script>
</body>
</html>